<?php

namespace App\Models;

use Illuminate\Database\Eloquent\Model;

class EmploymentDetail extends Model
{
    public function designation(){
        return $this->belongsTo('App\Models\Designation','designation_id','id');
    }
    public function grade(){
        return $this->belongsTo('App\Models\Grade','grade_id','id');
    }
}
